[PATCH 3/3] build: Do not replace existing files

Andrea Canciani <[email protected]>
Newsgroups gmane.comp.lib.cairo
Message-ID <[email protected]>
The existing INSTALL file is currently being replaced at every
autogen.sh run with the default one.

This is not desired, because INSTALL contains some cairo-specific
information.
---
 autogen.sh |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/autogen.sh b/autogen.sh
index acb23c7..4d113f8 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -25,7 +25,7 @@ fi
 > src/Makefile.am.features
 touch ChangeLog
 
-autoreconf --force --install --verbose || exit $?
+autoreconf --install --verbose || exit $?
 
 cd $ORIGDIR
 test -n "$NOCONFIGURE" || "$srcdir/configure" "$@"
-- 
1.7.7.5 (Apple Git-26)

--
cairo mailing list
[email protected]
http://lists.cairographics.org/mailman/listinfo/cairo
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.